\( \newcommand{\E}{\mathrm{E}} \) \( \newcommand{\A}{\mathrm{A}} \) \( \newcommand{\R}{\mathrm{R}} \) \( \newcommand{\N}{\mathrm{N}} \) \( \newcommand{\Q}{\mathrm{Q}} \) \( \newcommand{\Z}{\mathrm{Z}} \) \( \def\ccSum #1#2#3{ \sum_{#1}^{#2}{#3} } \def\ccProd #1#2#3{ \sum_{#1}^{#2}{#3} }\)

CGAL 4.8 - 2D and 3D Linear Geometry Kernel

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Groups Pages
Functions
CGAL::radical_plane()
Global Kernel Functions

##

## Functions
CGAL::Plane_3< Kernel > | CGAL::radical_plane (const CGAL::Sphere_3< Kernel > &s1, const CGAL::Sphere_3< Kernel > &s2)
| returns the radical plane of the two spheres. More...

## Function Documentation

CGAL::Plane_3<Kernel> CGAL::radical_plane | ( | const CGAL::Sphere_3< Kernel > & | s1,
|  | const CGAL::Sphere_3< Kernel > & | s2
| ) |  |

returns the radical plane of the two spheres.

Precondition
  s1 and s2 are not cocentric.

`#include <CGAL/Kernel/global_functions.h>`